/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/*Underline hipervínculos*/
.underline:hover, .underline:focus {
	text-decoration: underline;}

.cambioColor:hover {color:#c1c1c1 !important; }

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content .moove-gdpr-branding-cnt {
	visibility: hidden;}

#icon_list_footer span.elementor-icon-list-text{
    font-family: 'Lato'!important;
    font-size: 15px !important;
}